<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Montenegro</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Montenegro"/>
<meta name="wx_page_id" content="480630"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Montenegro" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Montenegro</h1>

<table style="margin: 0 auto;clear:both;text-align:center;" class="toccolours" id="wx2">
<tr id="wx3">
<td width="90" id="wx4"><a href="/wit/Immagine:Flag_of_Montenegro.svg" title="Flag of Montenegro" wx:linktype="image" wx:pagename="Immagine:Flag_of_Montenegro.svg" id="wx5"><img src="/wit/Immagine:Flag_of_Montenegro.svg" alt="Flag of Montenegro" width="40" id="wx6"/></a> </td>
<th width="100%" bgcolor="lightsteelblue" style="text-align: center;" id="wx7"><a href="/wit/Municipalit%C3%A0_del_Montenegro" title="Municipalità del Montenegro" wx:linktype="known" wx:pagename="Municipalità_del_Montenegro" wx:page_id="1100028" id="wx8">Comuni</a>
<p id="wx9">del <a href="/wit/Montenegro" title="Montenegro" wx:linktype="known" wx:pagename="Montenegro" wx:page_id="127227" id="wx10">Montenegro</a></p>
</th>
<td width="90" id="wx11"><a href="/wit/Immagine:Coat_of_arms_of_Montenegro.svg" title="Coat of arms of Montenegro" wx:linktype="image" wx:pagename="Immagine:Coat_of_arms_of_Montenegro.svg" id="wx12"><img src="/wit/Immagine:Coat_of_arms_of_Montenegro.svg" alt="Coat of arms of Montenegro" width="40" id="wx13"/></a> </td>
</tr>

<tr id="wx14">
<td align="center" style="font-size: 90%;" colspan="2" id="wx15">
<p id="wx16"><a href="/wit/Andrijevica_%28municipalit%C3%A0%29" title="Andrijevica (municipalità)" wx:linktype="known" wx:pagename="Andrijevica_(municipalità)" wx:page_id="689008" id="wx17">Andrijevica</a> | <a href="/wit/Antivari_%28municipalit%C3%A0%29" title="Antivari (municipalità)" wx:linktype="known" wx:pagename="Antivari_(municipalità)" wx:page_id="687324" id="wx18">Antivari</a> | <a href="/wit/Berane_%28municipalit%C3%A0%29" title="Berane (municipalità)" wx:linktype="known" wx:pagename="Berane_(municipalità)" wx:page_id="688735" id="wx19">Berane</a> | <a href="/wit/Bijelo_Polje_%28municipalit%C3%A0%29" title="Bijelo Polje (municipalità)" wx:linktype="known" wx:pagename="Bijelo_Polje_(municipalità)" wx:page_id="689048" id="wx20">Bijelo Polje</a> | <a href="/wit/Budua_%28municipalit%C3%A0%29" title="Budua (municipalità)" wx:linktype="known" wx:pagename="Budua_(municipalità)" wx:page_id="687302" id="wx21">Budua</a> | <a href="/wit/Castelnuovo_di_Cattaro_%28municipalit%C3%A0%29" title="Castelnuovo di Cattaro (municipalità)" wx:linktype="known" wx:pagename="Castelnuovo_di_Cattaro_(municipalità)" wx:page_id="689120" id="wx22">Castelnuovo</a> | <a href="/wit/Cattaro_%28municipalit%C3%A0%29" title="Cattaro (municipalità)" wx:linktype="known" wx:pagename="Cattaro_(municipalità)" wx:page_id="687746" id="wx23">Cattaro</a> | <a href="/wit/Cettigne_%28municipalit%C3%A0%29" title="Cettigne (municipalità)" wx:linktype="known" wx:pagename="Cettigne_(municipalità)" wx:page_id="687244" id="wx24">Cettigne</a> | <a href="/wit/Danilovgrad_%28municipalit%C3%A0%29" title="Danilovgrad (municipalità)" wx:linktype="known" wx:pagename="Danilovgrad_(municipalità)" wx:page_id="687285" id="wx25">Danilovgrad</a> | <a href="/wit/Dulcigno_%28municipalit%C3%A0%29" title="Dulcigno (municipalità)" wx:linktype="known" wx:pagename="Dulcigno_(municipalità)" wx:page_id="687395" id="wx26">Dulcigno</a> | <a href="/wit/Kola%C5%A1in_%28municipalit%C3%A0%29" title="Kolašin (municipalità)" wx:linktype="known" wx:pagename="Kolašin_(municipalità)" wx:page_id="689168" id="wx27">Kolašin</a> | <a href="/wit/Mojkovac_%28municipalit%C3%A0%29" title="Mojkovac (municipalità)" wx:linktype="known" wx:pagename="Mojkovac_(municipalità)" wx:page_id="688808" id="wx28">Mojkovac</a> | <a href="/wit/Nik%C5%A1i%C4%87_%28municipalit%C3%A0%29" title="Nikšić (municipalità)" wx:linktype="known" wx:pagename="Nikšić_(municipalità)" wx:page_id="687431" id="wx29">Nikšić</a><br id="wx30"/>
 <a href="/wit/Plav_%28municipalit%C3%A0%29" title="Plav (municipalità)" wx:linktype="known" wx:pagename="Plav_(municipalità)" wx:page_id="688758" id="wx31">Plav</a> | <a href="/wit/Pljevlja_%28municipalit%C3%A0%29" title="Pljevlja (municipalità)" wx:linktype="known" wx:pagename="Pljevlja_(municipalità)" wx:page_id="688727" id="wx32">Pljevlja</a> | <a href="/wit/Plu%C5%BEine_%28municipalit%C3%A0%29" title="Plužine (municipalità)" wx:linktype="known" wx:pagename="Plužine_(municipalità)" wx:page_id="689436" id="wx33">Plužine</a> | <a href="/wit/Podgorica_%28municipalit%C3%A0%29" title="Podgorica (municipalità)" wx:linktype="known" wx:pagename="Podgorica_(municipalità)" wx:page_id="687258" id="wx34">Podgorica</a> | <a href="/wit/Ro%C5%BEaje_%28municipalit%C3%A0%29" title="Rožaje (municipalità)" wx:linktype="known" wx:pagename="Rožaje_(municipalità)" wx:page_id="688788" id="wx35">Rožaje</a> | <a href="/wit/%C5%A0avnik_%28municipalit%C3%A0%29" title="Šavnik (municipalità)" wx:linktype="known" wx:pagename="Šavnik_(municipalità)" wx:page_id="689884" id="wx36">Šavnik</a> | <a href="/wit/Teodo_%28municipalit%C3%A0%29" title="Teodo (municipalità)" wx:linktype="known" wx:pagename="Teodo_(municipalità)" wx:page_id="689463" id="wx37">Teodo</a> | <a href="/wit/%C5%BDabljak_%28municipalit%C3%A0%29" title="Žabljak (municipalità)" wx:linktype="known" wx:pagename="Žabljak_(municipalità)" wx:page_id="689086" id="wx38">Žabljak</a></p>
</td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3AMontenegro" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx39">Categoria</a>: <span dir="ltr" id="wx40"><a href="/wit/Categoria:Template_di_navigazione_-_Geografia_politica" title="Categoria:Template di navigazione - Geografia politica" wx:linktype="known" wx:pagename="Categoria:Template_di_navigazione_-_Geografia_politica" wx:page_id="525940" id="wx41">Template di navigazione - Geografia politica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Template:Montenegro" class="external" wx:linktype="interwiki" wx:pagename="en:Template:Montenegro" id="wx42">English</a></div>
</body>
</html>
